# ---------------------------------------------------------------------------
# TeleporterService Mod
# - Additional configuration can be found in: data/service/teleporter/json
# - HTML can be modified in data/service/teleporter/html
# - The default npc is 60002, use //spawn 60002 to spawn it
# ---------------------------------------------------------------------------

# WARNING: this mod require custom NPC table support turned on!
# CustomNpcTable = True in General.properties
# ---------------------------------------------------------------------------

# ---------------------------------------------------------------------------
# General Teleporter Config
# ---------------------------------------------------------------------------
# Enable/Disable TeleporterService
# Default: False
Enable=False

# Enable/Disable debug messages
# Default: False
Debug=False

# Forbid the teleporter in the specified zone types
# Default: PVP,SIEGE,WATER,JAIL,DANGER_AREA
ForbidInZones=PVP,SIEGE,WATER,JAIL,DANGER_AREA

# Forbid the teleporter in events (event, block checker, olympiad, tvt)
# Default: true
ForbidInEvents=true

# Forbid the teleporter in a duell
# Default: true
ForbidInDuell=true

# Forbid the teleporter in a fight
# Default: true
ForbidInFight=true

# Forbid the teleporter in pvp (purple name)
# Default: true
ForbidInPvp=true

# Forbid the teleporter for chaotic players (red name)
# Default: false
ForbidForChaoticPlayers=false

# ---------------------------------------------------------------------------
# Voiced Teleporter Config
# ---------------------------------------------------------------------------
# Enable/Disable voiced teleporter
# Default: False
VoicedEnable=False

# The voiced command for the voiced teleporter
# Default: teleporterservice
VoicedCommand=teleporterservice

# The name of the voiced teleporter
# Default: Voiced
VoicedName=Voiced

# Item id required to be in the inventory to be able to use the voiced teleporter
# 0 = no item required
# Default: 0
VoicedRequiredItem=0